Package org.apache.iotdb.jdbc

# Class StringUtils

java.lang.Object
org.apache.iotdb.jdbc.StringUtils

public class StringUtils extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`consistentToString(BigDecimal decimal)`
`static final String`
`fixDecimalExponent(String dString)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### consistentToString

public static String consistentToString(BigDecimal decimal)

### fixDecimalExponent

public static final String fixDecimalExponent(String dString)